org.gradle.plugins.javascript.rhino.worker

## Interface RhinoWorkerHandleFactory

-     public interface RhinoWorkerHandleFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `<R extends Serializable,P extends Serializable> RhinoWorkerHandle<R,P>` | `create(Iterable<File> rhinoClasspath, RhinoWorkerSpec<R,P> workerSpec, LogLevel logLevel, Action<JavaExecSpec> javaExecSpecAction)`

- - ### Method Detail

    - #### create

          <R extends Serializable,P extends Serializable> RhinoWorkerHandle<R,P> create(Iterable<File> rhinoClasspath,
                                                                                      RhinoWorkerSpec<R,P> workerSpec,
                                                                                      LogLevel logLevel,
                                                                                      Action<JavaExecSpec> javaExecSpecAction)